Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84740 - Can't Log out from KDE
Summary: Can't Log out from KDE
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-20 23:23 UTC by Alessandro Polverini
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-22 15:21:44 UTC


Attachments (Terms of Use)

Description Alessandro Polverini 2003-02-20 23:23:38 UTC
Description of problem:
I installed Phoebe beta3 with a custom install.
I kept the default packages and added all the KDE packages.
If I choose "Log out" from the menù what happens is that the menù is no more
accessible but the session stays there.
My system is an Athlon XP 2100+ with Chaintek KT400 motherboard, 512Mb RAM and
GeForce 2 GTS video card.

Version-Release number of selected component (if applicable):
KDE3.1-7

How reproducible:
Always (on my system)

Steps to Reproduce:
1. Log into KDE
2. Log out
    
Actual results:
Menu freezes, and no logout happens.

Comment 1 Ngo Than 2003-02-22 15:21:44 UTC
please install beta5 or later.


Note You need to log in before you can comment on or make changes to this bug.